usr/bin/
usr/lib/*/libmerkuro_contact.so.*
usr/lib/*/libmerkuro_contact.so.*.*.*
usr/lib/*/libMerkuroComponents.so.*
usr/lib/*/libMerkuroComponents.so.*.*.*
usr/lib/*/qt6/qml/org/kde/
usr/share/applications/
usr/share/icons/
usr/share/knotifications6/
usr/share/locale/
usr/share/metainfo/
usr/share/plasma/plasmoids/
